Subject: Re: [netconf] Murray Kucherawy's Discuss on draft-ietf-netconf-ssh-client-server-38: (with DISCUSS)

From: Kent Watsen <[email-masked]>
Date: Sat, 2 Mar 2024 02:45:51 +0000

[CC-ing Amanda @ IANA]

Hi Murray,

Thank you for your valuable comments.
Please my responses below.

Kent // author

> On Feb 29, 2024, at 9:33 AM, Murray Kucherawy via Datatracker <[email-masked]> wrote:
> 
> Murray Kucherawy has entered the following ballot position for
> draft-ietf-netconf-ssh-client-server-38: Discuss
> 
> When responding, please keep the subject line intact and reply to all
> email addresses included in the To and CC lines. (Feel free to cut this
> introductory paragraph, however.)
> 
> 
> Please refer to https://www.ietf.org/about/groups/iesg/statements/handling-ballot-positions/ 
> for more information about how to handle DISCUSS and COMMENT positions.
> 
> 
> The document, along with other ballot positions, can be found here:
> https://datatracker.ietf.org/doc/draft-ietf-netconf-ssh-client-server/
> 
> 
> 
> ----------------------------------------------------------------------
> DISCUSS:
> ----------------------------------------------------------------------
> 
> BCP 81 says the registration contact has to be the IESG for things developed by
> the IETF.  Why do some of them list IANA as the contact?

I would argue that BCP 81 should be updated to be more sensitive the IANA-maintained modules, as it is my feeling that they are rightly “contact IANA”.

However, not to rock that boat, I have switched the contact to "The IESG” in my local copy.

I made the change for both this draft and also the tis-client-server draft.

Thanks again!
Kent